@charset "UTF-8";
.header,nav,.footer
	{
	font-size: 1em;
	letter-spacing: 1px;
	font-weight: 300;
	color: #4c4c4c;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: initial;
	}
button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
a
	{
	color: #4c4c4c;
	text-decoration: none;
	}
	.more
	{
	padding: 0.8vh 0;
	text-align: center;
	background: #c00001;
	}

.more a
	{
	color: #fff;
	display: block;
	font-weight: 600;
	}

.more a span
	{
	margin-right: 0.5vw;
	padding: 0.05vh 0.5vw;
	color: #c00001;
	background: #fff;
	border-radius: 10px;
	}

.header
	{
	width: 1000px;
	margin: 1vh auto;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap:wrap;
	align-items: center;
	}

.header h1
	{
	width: 100%;
	margin-bottom: 1vh;
	font-size: 0.75em;
	}

.header ol
	{
	display: flex;
	}

.header ol li
	{
	margin-left: 0.5vw;
	}

.header ol a
	{
	display: block;
	text-align: center;
	}

.header ol a span
	{
	display: block;
	font-size: 0.5em;
	}
.head_menu
	{
	width: 1000px;
	margin: 0px auto 10px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	position: relative;
	}

.head_menu img
	{
	width: 100%;
	}

.head_menu li
	{
	display: inline;
	}

.drop01open
	{
	display: block !important;
	}

.drop02open
	{
	display: block !important;
	}

.drop03open
	{
	display: block !important;
	}
.head_menu .nav_in_drop
	{
	width: 1000px;
	padding: 10px;
	display: none;
	border: 1px solid #984c14;
	background-color: #f5f5f5;
	position: absolute !important;
	top: 60px;
	left: 0;
	z-index: 999999;
	}

.head_menu .nav_in_drop div
	{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: start;
	}

.head_menu .nav_in_drop .image
	{
	width: 160px;
	border: 5px solid #685f54;;
	}

.head_menu .nav_in_drop ul
	{
	display: flex;
	flex-wrap: wrap;
	width: 800px !important;
	}

.head_menu .nav_in_drop ul img
	{
	display: none;
	}

.head_menu .nav_in_drop ul li
	{
	width: 30%;
	}

.head_menu .nav_in_drop ul li a
	{
	color: #795139;
	padding: 5px;
	font-size: 14px;
	display: block;
	}

.head_menu .nav_in_drop ul li a:hover
	{
	background-color: #795139;
	color: #fff;
	}

.head_menu .nav_in_drop ul li:hover .popimage
	{
	width: 150px !important;
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
	}

.head_menu .drop02 li:first-child a
	{
	font-weight: bold;
	color: #ed6124;
	}

.head_menu .drop02 li:nth-child(2) a
	{
	font-weight: bold;
	color: #ed6124;
	}

.head_menu .drop02 li:nth-child(3) a
	{
	font-weight: bold;
	color: #ed6124;
	}
.menu{
	width: 750px;
	height: 100vh;
	padding: 90px 40px 30px;
	background: rgba(56, 56, 56, .8);
	position: fixed;
	right: -750px;
	top: 0;
	z-index: 1000000000;
	transition: right .5s;
}
.menu_inner{
	overflow-y: scroll;
	overflow-x: hidden;
	height: 100%;
	scrollbar-width: thin;
	scrollbar-color: #383838 rgba(0,0,0,0);
}
.menu_inner::-webkit-scrollbar{
	width: 6px;
}
.menu_inner::-webkit-scrollbar-thumb{
	background: #383838;
}
.menu_phone{
	/* width: 270px; */
	padding: 10px;
	margin: 0 10px 0 auto;
	background: #fff;
	border: 1px solid #949494;
	/* display: flex; */
	justify-content: space-between;
	align-items: center;
}
.menu_phone div strong{
	font-size: 24px;
	padding: 0 0 0 35px;
	display: flex;
	align-items: center;
	position: relative;
	letter-spacing: 0;
}
.menu_phone div strong::before{
	content: '';
	width: 30px;
	aspect-ratio: 53/35;
	background: url(../images/phone.jpg) no-repeat center/contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.menu_phone div small{
	font-size: 12px;
	letter-spacing: 0;
}
.menu_phone a{
	width: 100%;
	margin: 5px 0 0;
	aspect-ratio: 288/35;
	font-size: 14px;
	color: #fff;
	border-radius: 4px;
	background: #f59b0f;
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu_phone a::before{
	content: '';
	width: 20px;
	aspect-ratio: 35/28;
	background: url(../images/mail.png) no-repeat center/contain;
	margin: 0 5px 0 0;
}
.menu_inner form{
	width: 100%;
	margin: 0 0 60px;
	display: block;
	position: relative;
}
.menu_inner .form_txt{
	width: 100%;
	display: block;
	padding: 20px;
	font-size: 22px;
	border-radius: 10px;
}
.menu_inner .form_submit{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 16px;
}
.menu_howto{
	margin: 0 0 60px;
	display: flex;
	justify-content: space-between;
}
.menu_howto li{
	width: 31%;
}
.menu_howto li a{
	width: 100%;
	height: 45px;
	font-size: 22px;
	border: 1px solid #fff;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.menu_howto li a::after{
	content: '';
	width: 8px;
	aspect-ratio: 1/1;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 16px;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
}
.menu_pickup{
	margin: 0 0 60px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.menu_pickup img{
	width: 100%;
}
.menu_feature strong{
	font-size: 30px;
	color: #fff;
	margin: 0 0 16px;
	padding: 0 0 0 16px;
	position: relative;
	display: block;
}
.menu_feature strong::before{
	content: '';
	width: 8px;
	aspect-ratio: 8/27;
	background: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.menu_feature ul{
	margin: 0 0 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 6px 1.4%;
}
.menu_feature li{
	width: 49.3%;
}
.menu_feature li.large{
	width: 100%;
}
.menu_feature li img{
	width: 100%;
}
.menu_inner > a{
	width: 100%;
	margin: 0 0 15px;
	display: block;
}
.menu_inner > a:last-child{
	margin: 0;
}
.menu_inner > a img{
	width: 100%;
}
.menu_close{
	position: absolute;
	top: 25px;
	right: 25px;
}
.menu_close img{
	width: 52px;
}
.footer{
	background-color: #f4f0e5;
}

.footer section{
	width: 1000px;
	margin: 0px auto;
	padding: 50px 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.footer section div{
	width: 240px;
	color: #330000;
	padding: 0px 0px;
	border-right: 1px dotted #333;
}

.footer section div:last-child{
	border: 0;
}

.footer section div h5{
	margin-bottom: 15px;
	padding-left: 10px;
	font-weight: 400;
	border-left: 5px solid #330000;
}

.footer section div h5 a{
	color: #330000;
}

.footer section div .small{
	font-size: 14px;
	font-weight: 300;

}

.footer section ul{
	margin-bottom: 20px;
}

.footer section ul li a{
	letter-spacing: 0px;
	padding-left: 13px;
	line-height: 2.8;
	font-size: 11.5px;
	color: #330000;
	position: relative;
}

.footer section ul li a::before{
	content: "";
	position: absolute;
	top: 58%;
	left: 0;
	width: 7px;
	height: 7px;
	border-top: 1px solid #330000;
	border-right: 1px solid #330000;
	transform: rotate(45deg);
	margin-top: -5px;
}

.footer p{
	font-size: 14px;
	text-align: center;
}

.footer p a{
	margin: 0px 10px;
	color: #330000;
}

.footer span{
	width: 100%;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: #330000;
	display: block;
}


@media screen and (max-width:1000px) {
	.header{
		/* width: 96%; */
	}
	.menu{
		width: 710px;
		padding: 65px 25px 25px;
	}
	.menu_close{
		top: 15px;
		right: 15px;
	}
	.menu_close img{
		width: 40px;
	}
	.footer section{
		width: 100%;
		padding: 50px 4%;
		display: grid;
		grid-template-areas:
			"column1 column2"
			"column1 column4"
			"column3 column4";
	}
	.footer section div{
		width: 44vw;
		border: none;
	}
	.footer section div:nth-child(1){
		grid-area: column1;
	}
	.footer section div:nth-child(2){
		grid-area: column2;
	}
	.footer section div:nth-child(3){
		grid-area: column3;
	}
	.footer section div:nth-child(4){
		grid-area: column4;
	}
	.footer section div:nth-child(2n+1){
		border-right: 1px dotted #333;
	}
	.footer section ul li a{
		line-height: 2em;
	}
}

@media screen and (max-width:768px) {
	.more a{
		padding: 0 4%;
		display: flex;
		font-size: 3.4vw;
		text-align: left;
		align-items: center;
	}
	.more a span{
		width: 14em;
		text-align: center;
	}
	#FS2_header{
		background: #fff;
	}
	.header{
		width: 96%;
		justify-content: space-between;
	}
	.header h1{
		order: 10;
	}
	.header > a{
		order: 20;
	}
	.header ol{
		order: 30;
	}
	.head_menu{
		width: 100%;
	}
	.head_menu li{
		width: calc((100% - 2px)/3);
	}
	.drop01open{
		display: none !important;
	}
	.drop02open{
		display: none !important;
	}
	.drop03open{
		display: none !important;
	}
	.menu{
		padding: 15vw 4% 5vw;
	}
	.menu_phone{
		width: 100%;
		order: 40;
		margin: 2.8vw 0 0;
		padding: 2vw;
		flex-direction: column;
	}
	.menu_phone div strong::before{
		width: 8vw;
	}
	.menu_phone div strong{
		font-size: 7vw;
		line-height: 1em;
		/* margin: 0 0 2vw; */
		padding: 0 0 0 10vw;
	}
	.menu_phone div small{
		font-size: 3vw;
	}
	.menu_phone a::before{
		width: 6vw;
	}
	.menu_phone a{
		width: 100%;
		aspect-ratio: 288/30;
		margin: 2vw 0 0;
		font-size: 4vw;
	}
	.menu_inner form{
		margin: 0 0 10vw;
	}
	.menu_inner .form_txt{
		padding: 3vw;
		font-size: 4vw;
	}
	.menu_inner .form_submit{
		width: 6vw;
	}
	.menu_howto{
		margin: 0 0 10vw;
		gap: 3vw 2%;
		flex-wrap: wrap;
	}
	.menu_howto li{
		width: 49%;
	}
	.menu_howto li a{
		font-size: 3.2vw;
	}
	.menu_pickup{
		gap: 2.6vw;
	}
	.menu_feature strong{
		font-size: 4.4vw;
		padding: 0 0 0 2.8vw;
	}
	.menu_feature strong::before{
		width: 6px;
	}
	.menu_feature li{
		width: 100%;
	}
	.menu_close img{
		width: 8vw;
	}
	.header{
		align-items: center;
	}
	.header h1{
		font-size: 2.8vw;
	}
	.header > a{
		width: 48vw;
	}
	.header > a img{
		width: 100%;
	}
	.header ol li img{
		width: 10vw;
	}
	.header ol a span{
		display: none;
	}
	.menu{
		width: 100%;
	}
	.menu_inner > a{
		margin: 0 0 3vw;
	}
	.menu_inner > a:last-child{
		margin: 0;
	}
	footer section{
		display: flex;
	}
	.footer section div{
		width: 100%;
	}
	.footer section div:nth-child(2n+1){
		border: none;
	}
	.footer p{
		font-size: 3vw;
	}
	.footer span{
		font-size: 3vw;
	}
	.footer p a{
		margin: 0 2.6vw;
	}
	.footer section div h5{
		border-left: 2px solid #330000;
	}
	.footer section div h5 a{
		width: 100%;
		display: block;
	}
	.acd_btn a{
		pointer-events: none;
	}
	.footer section div h5{
		position: relative;
	}
	.footer section div h5:not(.acd_btn)::after{
		content: '';
		width: 8px;
		height: 8px;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
		position: absolute;
		top: 50%;
		right: .5vw;
		transform: translateY(-50%) rotate(-45deg);
	}
	.acd_btn::after{
		content: '';
		width: 8px;
		height: 8px;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%) rotate(45deg);
		transition: transform .2s;
	}
	.acd_btn.active::after{
		transform: translateY(-50%) rotate(-135deg);
	}
	.acd_btn{
		cursor: pointer;
	}
}